<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:document xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
            xmlns:o="urn:schemas-microsoft-com:office:office"
            xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
            xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml"
            xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
            xmlns:w10="urn:schemas-microsoft-com:office:word"
            xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
            xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
            xmlns:sl="http://schemas.openxmlformats.org/schemaLibrary/2006/main"
            xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
            xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
            xmlns:c="http://schemas.openxmlformats.org/drawingml/2006/chart"
            xmlns:lc="http://schemas.openxmlformats.org/drawingml/2006/lockedCanvas"
            xmlns:dgm="http://schemas.openxmlformats.org/drawingml/2006/diagram"
            xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape"
            xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup"
            xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml"
            xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml">
    <w:background w:color="FFFFFF"/>
    <w:body>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000001">
            <w:pPr>
                <w:pStyle w:val="Title"/>
                <w:rPr/>
            </w:pPr>
            <w:bookmarkStart w:colFirst="0" w:colLast="0" w:name="_xzglujdc4yjw" w:id="0"/>
            <w:bookmarkEnd w:id="0"/>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Title</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000002">
            <w:pPr>
                <w:pStyle w:val="Subtitle"/>
                <w:rPr/>
            </w:pPr>
            <w:bookmarkStart w:colFirst="0" w:colLast="0" w:name="_74od3t72vmz" w:id="1"/>
            <w:bookmarkEnd w:id="1"/>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Subtitle</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000003">
            <w:pPr>
                <w:pStyle w:val="Heading1"/>
                <w:rPr/>
            </w:pPr>
            <w:bookmarkStart w:colFirst="0" w:colLast="0" w:name="_kwvy1nwvk4mi" w:id="2"/>
            <w:bookmarkEnd w:id="2"/>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Heading 1</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000004">
            <w:pPr>
                <w:rPr/>
            </w:pPr>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Some text.</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000005">
            <w:pPr>
                <w:pStyle w:val="Heading2"/>
                <w:rPr/>
            </w:pPr>
            <w:bookmarkStart w:colFirst="0" w:colLast="0" w:name="_fhw9cv67ewob" w:id="3"/>
            <w:bookmarkEnd w:id="3"/>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Heading 2</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000006">
            <w:pPr>
                <w:rPr/>
            </w:pPr>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
                <w:t xml:space="preserve">Some text.</w:t>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000007">
            <w:pPr>
                <w:rPr/>
            </w:pPr>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
            </w:r>
        </w:p>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="00000008">
            <w:pPr>
                <w:rPr/>
            </w:pPr>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
            </w:r>
        </w:p>
        <w:sdt>
            <w:sdtPr>
                <w:docPartObj>
                    <w:docPartGallery w:val="Table of Contents"/>
                    <w:docPartUnique w:val="1"/>
                </w:docPartObj>
            </w:sdtPr>
            <w:sdtContent>
                <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000"
                     w:rsidRPr="00000000" w14:paraId="00000009">
                    <w:pPr>
                        <w:widowControl w:val="0"/>
                        <w:spacing w:before="60" w:line="240" w:lineRule="auto"/>
                        <w:rPr>
                            <w:b w:val="0"/>
                            <w:color w:val="1155cc"/>
                            <w:u w:val="single"/>
                        </w:rPr>
                    </w:pPr>
                    <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                        <w:fldChar w:fldCharType="begin"/>
                        <w:instrText xml:space="preserve"> TOC \h \u \z \n \t "Heading 1,1,Heading 2,2,Heading 3,3,Heading 4,4,Heading 5,5,Heading 6,6,"</w:instrText>
                        <w:fldChar w:fldCharType="separate"/>
                    </w:r>
                    <w:hyperlink w:anchor="_kwvy1nwvk4mi">
                        <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                            <w:rPr>
                                <w:b w:val="0"/>
                                <w:color w:val="1155cc"/>
                                <w:u w:val="single"/>
                                <w:rtl w:val="0"/>
                            </w:rPr>
                            <w:t xml:space="preserve">Heading 1</w:t>
                        </w:r>
                    </w:hyperlink>
                    <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                        <w:rPr>
                            <w:rtl w:val="0"/>
                        </w:rPr>
                    </w:r>
                </w:p>
                <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000"
                     w:rsidRPr="00000000" w14:paraId="0000000A">
                    <w:pPr>
                        <w:widowControl w:val="0"/>
                        <w:spacing w:before="60" w:line="240" w:lineRule="auto"/>
                        <w:ind w:left="360" w:firstLine="0"/>
                        <w:rPr>
                            <w:color w:val="1155cc"/>
                            <w:u w:val="single"/>
                        </w:rPr>
                    </w:pPr>
                    <w:hyperlink w:anchor="_fhw9cv67ewob">
                        <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                            <w:rPr>
                                <w:color w:val="1155cc"/>
                                <w:u w:val="single"/>
                                <w:rtl w:val="0"/>
                            </w:rPr>
                            <w:t xml:space="preserve">Heading 2</w:t>
                        </w:r>
                    </w:hyperlink>
                    <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                        <w:rPr>
                            <w:rtl w:val="0"/>
                        </w:rPr>
                    </w:r>
                    <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                        <w:fldChar w:fldCharType="end"/>
                    </w:r>
                </w:p>
            </w:sdtContent>
        </w:sdt>
        <w:p w:rsidR="00000000" w:rsidDel="00000000" w:rsidP="00000000" w:rsidRDefault="00000000" w:rsidRPr="00000000"
             w14:paraId="0000000B">
            <w:pPr>
                <w:rPr/>
            </w:pPr>
            <w:r w:rsidDel="00000000" w:rsidR="00000000" w:rsidRPr="00000000">
                <w:rPr>
                    <w:rtl w:val="0"/>
                </w:rPr>
            </w:r>
        </w:p>
        <w:sectPr>
            <w:pgSz w:h="15840" w:w="12240" w:orient="portrait"/>
            <w:pgMar w:bottom="1440" w:top="1440" w:left="1440" w:right="1440" w:header="720" w:footer="720"/>
            <w:pgNumType w:start="1"/>
        </w:sectPr>
    </w:body>
</w:document>
